/* 125132 // page/125132.css // ncf_tcc_Cache_page/125132.css */    #page .jobbox STRONG {
        font-size: 1.2em;
        display: inline-block;
        margin-top: 20px;
}

#paragraph_8036090_inner {}#paragraph_8036092 {	white-space: nowrap;	min-height: 0px;}#paragraph_8036092_inner {	min-height: 0px;	zoom: 1;}#paragraph_8036094 {
	white-space: normal;}

#paragraph_8036092_inner {}.de #paragraph_8036094_inner P {
	width: 2000px;
}
.en #paragraph_8036094_inner P {
	width: 2000px;
}
.cs #paragraph_8036094_inner P {
	width: 2000px;
}

#paragraph_8036094_inner {}#paragraph_8036096 {	white-space: nowrap;	min-height: 0px;}#paragraph_8036096_inner {	min-height: 0px;	zoom: 1;}#paragraph_8036098 {
	white-space: normal;}

#paragraph_8036096_inner {}
#paragraph_8036098_inner {}#paragraph_8036100_inner {}#paragraph_8036102_inner {}#paragraph_8036142_inner {margin-top: 25px !important;margin-bottom: 25px !important;}#paragraph_8036164 {	white-space: nowrap;	min-height: 0px;}#paragraph_8036164_inner {	min-height: 0px;	zoom: 1;}
#paragraph_8036164_inner {padding-bottom: 20px !important;}#paragraph_8036164 #paragraph_8036164_inner {}#paragraph_8036144_inner {}